{
    "source_type_set": {
        "article": "Article",
        "inbook": "Article in collected volume",
        "book": "Book",
        "phdthesis": "PhD thesis",
        "electronical": "Electronic resource",
        "misc": "Miscelaneous"
    }
}